classification
Title: Devguide: Add "communication" FAQ
Type: Stage: resolved
Components: Devguide, Documentation Versions:
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: ncoghlan Nosy List: brett.cannon, docs@python, eric.araujo, ezio.melotti, ncoghlan
Priority: normal Keywords:

Created on 2011-03-27 01:09 by ncoghlan, last changed 2011-06-19 15:04 by ncoghlan. This issue is now closed.

Messages (3)
msg132283 - (view) Author: Nick Coghlan (ncoghlan) * (Python committer) Date: 2011-03-27 01:09
It would be good to supplement the "here's the list of mailing lists" (etc) section in the devguide [1] with a more task oriented communications FAQ of the form "If you are asking about topic A, then ask in forums X, Y or Z".

(where the "forums" may be any online communications channel, be it a mailing list, IRC channel, Stack Overflow, or whatever)

This would also mean that communications questions could be easily answered by following the "Dev FAQ" link in the quick links on the front page of the devguide.

[1] http://docs.python.org/devguide/communication.html#communication

Also, that page should be updated to mention the new "Python Insiders" blog.
msg137784 - (view) Author: Nick Coghlan (ncoghlan) * (Python committer) Date: 2011-06-07 02:33
On a related note, http://docs.python.org/devguide/docquality.html should mention that the devguide itself lives in a different repo but the process is otherwise similar to contributing to the main docs.
msg138632 - (view) Author: Nick Coghlan (ncoghlan) * (Python committer) Date: 2011-06-19 15:02
Comms FAQ: http://hg.python.org/devguide/rev/f1ebfb53437f
Devguide note: http://hg.python.org/devguide/rev/5ab42baba771
History
Date User Action Args
2011-06-19 15:04:11ncoghlansetstatus: open -> closed
2011-06-19 15:02:12ncoghlansetresolution: fixed
messages: + msg138632
stage: resolved
2011-06-07 02:33:54ncoghlansetmessages: + msg137784
2011-05-05 12:20:50ncoghlansetassignee: docs@python -> ncoghlan
2011-04-01 16:30:19ezio.melottisetnosy: + ezio.melotti
2011-03-29 08:50:30techtoniksetassignee: docs@python

nosy: + docs@python
components: + Documentation, Devguide, - None
title: Add "communication" FAQ to devguide -> Devguide: Add "communication" FAQ
2011-03-27 22:15:21eric.araujosetnosy: + brett.cannon, eric.araujo
2011-03-27 01:09:51ncoghlancreate